/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Kyle G Sessions
Version:  04 March 2011
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */

#njtip #header { height: 149px; }

#njtip #header #logo {
	display: block;
	float: none;
	width: 980px;
	height: 39px;
	border-bottom: 1px solid #e3dab4; }

#njtip #header #pagetitle { border-bottom: 1px solid #e3dab4; }

#njtip #header #pagetitle,
#njtip #header h1,
#njtip #header h1 a {
	display: block;
	width: 980px;
	height: 108px;
	margin: 0;
	padding: 0; }

#njtip #header h1 a {
	text-indent: -9999px;
	background: #5e25a6 url(../assets/md5images/0702f55300e76ed70bfcd53fece840f3.gif) top left no-repeat; }

/* Navigation */

#njtip #navigation {
	height: 25px;
	border-bottom: 1px solid #e3dab4; }

#njtip #navigation #tabs { font-size: 12px; }

#njtip #navigation #tabs li { margin: 0; }

#njtip #navigation #tabs a {
	float: left;
	border: 0;
	border-right: 1px solid #e3dab4;
	line-height: 25px;
	height: 25px;
	margin: 0;
	padding: 0 10px; }

#njtip #navigation #tabs a:link,
#njtip #navigation #tabs a:visited {
	color: #5c30a6;
	background-color: #eab212; }

#njtip #navigation #tabs a:active,
#njtip #navigation #tabs a:hover,
#njtip #navigation #tabs a:focus {
	color: #eab212;
	background-color: #5c30a6; }

/* Sidebar */

#njtip #sidebar { font-size: 11px; }

#njtip #sidebar a { font-weight: bold; }

#njtip #sidebar a:link,
#njtip #sidebar a:visited {
	color: #8a4e01;
	text-decoration: none; }

#njtip #sidebar a:active,
#njtip #sidebar a:hover,
#njtip #sidebar a:focus {
	color: #5c30a6;
	text-decoration: underline;
	background-color: transparent; }

#njtip #sidebar ul#navlist { border-top: 1px solid #000; }

#njtip #sidebar ul#navlist li a {
	border-bottom: 1px solid #000;
	font-size: 12px;
	text-decoration: none; }

#njtip #sidebar ul#navlist li a:link,
#njtip #sidebar ul#navlist li a:visited {
	color: #fff;
	background-color: #5c30a6; }

#njtip #sidebar ul#navlist li a:active,
#njtip #sidebar ul#navlist li a:hover,
#njtip #sidebar ul#navlist li a:focus {
	color: #5c30a6;
	background-color: #fff; }

/* Using follow buttons below for RSS 12/19/11
#njtip #sidebar a#side-rss {
	background: url(../assets/md5images/b70d5c1be4b11a418a52654e0aabee13.gif) center right no-repeat;
	height: 21px;
	width: 200px;
	padding-top: 8px;
	margin-top: -8px; }*/
	
#njtip #sidebar ul#follow li {
	margin-left: 15px;
	color: #000;
	font-weight: bold;
	line-height: 23px;
	padding-bottom: 0; }

#njtip #sidebar ul#follow li a {
	display: inline-block;
	height: 23px;
	width: 23px;
	line-height: 23px;
	padding-bottom: 0;
	margin: 0 4px 0 0;
	overflow: hidden;
	text-indent: -9999px; }

#njtip #sidebar ul#follow li a#facebook {
	margin-left: 8px;
	background: url(../assets/md5images/2168b9825ba1f3356015f8a97fde9de1.gif) top left no-repeat; }

#njtip #sidebar ul#follow li a#twitter {
	background: url(../assets/md5images/5db1be2fb446630f1115e397e78a3891.gif) top left no-repeat; }

#njtip #sidebar ul#follow li a#linkedin {
	background: url(../assets/md5images/c243462b596f127f11e428f083e74d29.gif) top left no-repeat; }
	
#njtip #sidebar ul#follow li a#side-rss {
	background: url(../assets/md5images/b70d5c1be4b11a418a52654e0aabee13.gif) bottom left no-repeat;}
	
#njtip #sidebar .sb-custom-journal li {
	font-weight: bold;
}	

#njtip #sidebar form label {
	color: #000;
	font-size: 12px; }

#njtip #sidebar a#print {
	width: 199px;
	height: 25px;
	text-indent: -9999px;
	background: url(../assets/md5images/452d4490536ffe4dcb0841e404bcaf6b.gif) top left no-repeat; }

#njtip #sidebar input#email_address, 
#njtip #sidebar input#search,
#njtip #sidebar select,
#njtip .form-table select,
#njtip .form-table input#author {	
	border: 1px solid #5c30a6;
	border-left: 5px solid #5c30a6; }

/* Footer */

#njtip #footer {
	height: 80px;
	background: #5c30a6 url(../assets/md5images/2ea28c672f37fa779abf655c8dc89541.gif) top right no-repeat; }

#njtip #footer #bepress a { height: 80px; }

#njtip #footer p {
	line-height: 1.4em;
	font-size: 12px;
 }

#footer p:first-of-type { padding-top: 8px; }

#njtip #footer p,
#njtip #footer p a:link,
#njtip #footer p a:visited {
	color: #fff;
	text-decoration: none; }

#njtip #footer p a:active,
#njtip #footer p a:hover,
#njtip #footer p a:focus {
	color: #fff;
	text-decoration: underline; }

#njtip #footer p.footer-custom a { 
text-decoration: underline;
margin: 0; }


/* Main content area */

#njtip #main.text a:link,
#njtip #main.text a:visited {
	color: #5c30a6;
	text-decoration: underline; }

#njtip #main.text a:active,
#njtip #main.text a:hover,
#njtip #main.text a:focus {
	color: #8a4e01;
	text-decoration: underline; }

#njtip #main.text #coverart #sub {
	border-top: 1px solid #fff;
	margin-top: 0; }

#njtip #main.text #coverart #alpha {
	border-right: 4px solid #fff; }

#njtip #main.text #alpha h1 {
	font-size: 24px;
	margin-top: 2em;
	margin-bottom: 1em; }

#njtip #main.text #coverart #alpha h4,
#njtip #main.text .article-list h2 {
	font-size: 21px;
	padding-bottom: 2px;
	border-bottom: 2px solid #464646;
	color: #8b4e00; }

#njtip #main.text .articleInfo a,
#njtip #main.text .article-list a:link,
#njtip #main.text .article-list a:visited {
	text-decoration: none; }

#njtip #main.text .article-list a:active,
#njtip #main.text .article-list a:hover,
#njtip #main.text .article-list a:focus {
	text-decoration: underline; }

#njtip #main.text #coverart #beta { margin-top: -50px; }











#njtip #alpha #intro_image {float:left; padding:10px 10px 0 0;}
#njtip #alpha #intro_text {display:block; width:270px; float:left;}

/* Small Caps rule needed for Bluebook citation */

#njtip .smallcaps
{
font-variant: small-caps;
}

/* Remove "Home" from breadcrumbs */
#njtip .crumbs p a {display:none;}
#njtip .crumbs p a + a {display:inline;}

/* Decrease white space before Current Issue */
#njtip #main.text #coverart #alpha {
	border-right: 4px solid transparent;
	margin-top:-40px; background:transparent; }

/* Custom CSS for Next Issue display beneath cover art */
#njtip #main.text #coverart #beta .coverart-box .article-list .doc { width: auto; }
#njtip #main.text #coverart #beta .coverart-box .article-list .doc p span.auth { padding-left: 54px; }
#njtip #main.text #coverart #beta .coverart-box h2 { margin: 0; }
#njtip #main.text #coverart #beta .coverart-box h2.doctype { font-size: 18px; }




/* Copied the following CSS and notes from njilb CM 2018-09-19 */
/* Editorial Board page customizations 03/12 bg */
/* Updated 2017/01/04 cp */

#njtip #njtip_edboard .edboard_single h3 {text-align:center; width:100%; padding-bottom:4px;}
#njtip #njtip_edboard .edboard_single {text-align:center; width:100%; padding-top:.25em; padding-bottom:1em;}

#njtip #njtip_edboard .two-column h3 {text-align:center;}
#njtip #njtip_edboard .two-column {display:inline-block; float:left; text-align:center; vertical-align:top; width:50%; padding-top:.25em; padding-bottom:1em;}

#njtip #njtip_edboard .three-column h3 {text-align:center;}
#njtip #njtip_edboard .three-column {display:inline-block; float:left; text-align:center; vertical-align:top; width:33%; padding-top:.25em; padding-bottom:1em;}

#njtip  #editorial-board p {text-align:center;}
#njtip  #editorial-board h2 {
        background-color: transparent;}

#njtip #njtip_edboard .three-title h3 {text-align:center; width:100%; padding-bottom:4px;}
#njtip #njtip_edboard .three-title {width:100%; padding:.25em 0 0 0;}
        
#njtip #main.text .addressblock {padding-bottom:15px; margin-left:34px;}
#njtip #main.text .page_left { width:25%; float:left; padding-bottom:35px;}
#njtip #main.text .page_right { width:75%; float:left; padding-bottom:35px;}
#njtip #main.text h4 {padding-bottom:7px;}
